<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        
        <!-- SEO Meta Tags -->
        <meta name="description" content="Your description">
        <meta name="author" content="Your name">

        <!-- OG Meta Tags to improve the way the post looks when you share the page on Facebook, Twitter, LinkedIn -->
        <meta property="og:site_name" content="" /> <!-- website name -->
        <meta property="og:site" content="" /> <!-- website link -->
        <meta property="og:title" content=""/> <!-- title shown in the actual shared post -->
        <meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
        <meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
        <meta property="og:url" content="" /> <!-- where do you want your post to link to -->
        <meta name="twitter:card" content="summary_large_image"> <!-- to have large image post format in Twitter -->

        <!-- Webpage Title -->
        <title>Easy2Track QR-Code-System</title>

        <!-- Favicon  -->
        <link rel="icon" href="./images/favicon.png">
        
        
        <!-- Styles -->
        <link href="./css/webfonts.css" rel="stylesheet">
        <link href="./css/bootstrap.min.css" rel="stylesheet">
    
        <link href="./css/fontawesome-all.min.css" rel="stylesheet">
        <link href="./css/swiper.css" rel="stylesheet">
        <link href="./css/styles.css" rel="stylesheet">



        
        
    </head>
    <body data-bs-spy="scroll" data-bs-target="#navbarExample"  id="page-top">

        
        <!-- Navigation -->
        <nav id="navbarExample" class="navbar navbar-expand-lg fixed-top navbar-light" aria-label="Main navigation">
          <div class="container">
      
              <!-- Image Logo -->
              <!-- <a class="navbar-brand logo-image" href="index.html"><img src="images/track.png" alt="alternative"></a>  -->
      
              <!-- Text Logo  -->
              <!--  -->
              <a class="navbar-brand logo-text" href="index.html"><img src="images/track.png" height="32px"  width="32px" alt="alternative" class="pe-1 pb-1">Easy2Track</a>
      
              <button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
                  <span class="navbar-toggler-icon"></span>
              </button>
      
              <div class="navbar-collapse offcanvas-collapse" id="navbarsExampleDefault">
                  <ul class="navbar-nav ms-auto navbar-nav-scroll">
                      <!-- <li class="nav-item">
                          <a class="nav-link active" aria-current="page" href="#header">Home</a>
                      </li> -->
                      <li class="nav-item dropdown">
                          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Features</a>
                          <ul class="dropdown-menu" aria-labelledby="dropdown01">
                              <li><a class="dropdown-item  page-scroll" href="#features">QR-Code-System
                              </a></li>
                              <li><a class="dropdown-item page-scroll" href="#stats">Statistische Berichte
                              </a></li>
                              <li><a class="dropdown-item page-scroll" href="#faq">FAQ 
                              </a></li>
                          </ul>
                      </li>
                      <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Use Cases </a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown02">
                            <li><a class="dropdown-item  page-scroll" href="#track">Kontaktverfolgung
                            </a></li>
                            <li><a class="dropdown-item page-scroll" href="#office">Rückkehr ins Büro
                            </a></li>
                            <li><a class="dropdown-item page-scroll" href="#validate">Ticket-Validierung
                            </a></li>
                            <li><a class="dropdown-item page-scroll" href="#checkin">Automatisches Einchecken
                            </a></li>
                        </ul>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Branch Solutions
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown03">
                            <li><a class="dropdown-item  page-scroll" href="#track">Gastronomie und Geschäfte
                            </a></li>
                            <li><a class="dropdown-item page-scroll" href="#office">Organisationen und Büros
                            </a></li>
                            <li><a class="dropdown-item page-scroll" href="#validate">Kultur- und Freizeitangebot
                            </a></li>
                            <li><a class="dropdown-item page-scroll" href="#check-in">Reisen und Tourismus
                            </a></li>
                        </ul>
                    </li>
      
      
                  </ul>
                  <span class="nav-item">
                
                      <a class="btn-solid-sm" href="#kontakt">Persönliche Demo

                    </a>
                  </span>
              </div> <!-- end of navbar-collapse -->
          </div> <!-- end of container -->
      </nav> <!-- end of navbar -->
      <!-- end of navigation -->
        <!-- Header -->
        <header id="header" class="header">
            <div class="container">
                <div class="row ">
                    <div class="col-lg-7">
                        <div class="text-container">
                            <h1 class="h1-large"><span class="replace-me">
                                Informationen - schnell, unkompliziert und verschlüsselt.: 
                                Ein Gateway, das Offline-Kunden in Ihre digitale Welt führt.: 
                                Kontaktlos Geschäftsprozesse, die Verbinden.</span>
                            <br>
                            Easy2Track.
                        </h1>
                            <p class="p-large">Das QR-Code-System von Crowdsoft </p>
                                <div class="subcribe-form ml-md-auto mr-md-auto">
                                    <form _lpchecked="1">
                                        <div>
                                            <input class="rounded-pill" placeholder="E-Mail-Adresse eingeben*">
                                            <button type="submit" class="btn-solid-subcribe-form">Demo anfordern</button>
                                        </div>
                                    </form><!--end form-->
                                </div>
                            
                            <!-- <a class="btn-solid-lg" href="sign-up.html"> Jetzt eine persönliche Demo anfordern</a> -->
                        </div> <!-- end of text-container -->
                    </div> <!-- end of col -->
                    <div class="col-lg-5">
                        <div class="image-container">
                            <img class="img-fluid" src="images/orange-scanning-man-background.svg" alt="alternative">
                        </div> <!-- end of image-container -->
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
                
            </div> <!-- end of container -->
        </header> <!-- end of header -->
        <!-- end of header -->
 

        <!-- Features -->
        <div id="features" class="cards-1">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 mb-4">
                        <h2>Warum wird das QR-Code-System von Easy2Track Ihnen helfen, mehr Geschäft zu bekommen?</h2>
                        <p class="lead mt-4">Ein QR-Code (Quick Response) ist eine Art Barcode, den jeder Smartphone- oder Computerbenutzer einfach mit seiner Kamera scannen kann. 
                            Das Easy2Track Dual-System, <span class="fw-bold"> entweder den Datenabruf oder die Dateneingabe über einen verschlüsselten QR-Code ermöglicht</span>, bittet nur darum, an Ihre Geschäftsanforderungen angepasst zu werden.</p>
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
                <div class="row">
                    <div class="col-lg-12">
                        <!-- Card -->
                        <div class="card">
                            <div class="card-icon ms-auto me-auto">
                                <span class="fas fa-box-open"></span>
                            </div>
                            <div class="card-body">
                                <h4 class="card-title">Grundfunktionalität sofort einsetzbar</h4>
                                <p>SaaS „software-as-a-service“ im Cloud basierten Umfeld. Durch diese Basis ist die schnelle Umsetzung vom Prototypen bis zur umfangreichen Software möglich.</p>
                            </div>
                        </div>
                        <!-- end of card -->

                        <!-- Card -->
                        <div class="card">
                            <div class="card-icon green  ms-auto me-auto">
                                <span class="far fa-object-ungroup"></span>
                            </div>
                            <div class="card-body">
                                <h4 class="card-title">Flexible Preisstruktur</h4>
                                <p>Der Betrieb, Wartung und Weiterentwicklung wird von Crowdsoft übernommen. Kosten wird auf die Nutzungsgebühr angerechnet.</p>
                            </div>
                        </div>
                        <!-- end of card -->

                        <!-- Card -->
                        <div class="card">
                            <div class="card-icon blue  ms-auto me-auto">
                                <span class="far fa-comments"></span>
                            </div>
                            <div class="card-body">
                                <h4 class="card-title">Professionelle Beratung</h4>
                                <p>Die Inhaus-Berater von Crowdsoft helfen dabei, das volle Potenzial von Easy2Track zur Digitalisierung Ihrer Geschäftsprozesse zu erkennen.</p>
                            </div>
                        </div>
                        <!-- end of card -->

                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of cards-1 -->
        <!-- end of services -->


    
        <div class="basic-1 bg-gray">
            <div class="container">
                <div class="row align-middle">
                    <div class="col-lg-6 col-xl-6">
                        <div>
                            <h2>Zwei Betriebsmodi ermöglichen das Abrufen und Speichern von Informationen über QR-Codes.</h2>
                            <p>Wenn Sie sich umsehen, werden Sie so ziemlich überall QR-Codes sehen. QR-Codes werden immer beliebter und das aus gutem Grund. Sie sind einfach zu bedienen, bequem für den Ersteller und den Benutzer - und sie bringen Sie schnell dorthin, wo Sie hingehen. </p>
                            <p>QR-Codes haben eine Fülle von Verwendungsmöglichkeiten, und kleine Unternehmen sind keine Ausnahme von denen, die von der Bequemlichkeit ihrer Verwendung profitieren können. Viele Verbraucher sind bereit, mehr für einen Service mit einem Unternehmen auszugeben, das ihnen eine großartige Erfahrung bietet. Ein großer Teil dieser Erfahrung ist Bequemlichkeit, daher sollten kleine Unternehmen alles in ihrer Macht Stehende tun, um eine bequeme Kundenreise anzubieten.</p>
                            <a href="#kontakt" class="btn-solid-reg">Mehr erfahren <i class="fas fa-circle fa-stack-2x"></i>
                            </a>
                        </div> <!-- end of text-container -->
                    </div> <!-- end of col -->
                    <div class="col-lg-6 col-xl-6">
                        <div class="image-container">
                            <img class="img-fluid" src="images/details-1.svg" alt="alternative">
                        </div> <!-- end of image-container -->
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of basic-1 -->


               <div id="stats" class="basic-2">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-6">
                            <div class="image-container ">
                                <img class="img-fluid rounded" src="images/article-details.jpg" alt="alternative">
                            </div> <!-- end of image-container -->
                        </div> <!-- end of col -->
                        <div class="col-lg-6">
                            <div class="text-container mt-lg-0">
                                <h2>Easy2Track QR-Codes helfen, Kunden besser zu verstehen.</h2>
                                <p>Die Nützlichkeit von QR-Codes wurde bereits in den Jahren 2019-2020 festgestellt. Sie verbinden Marken und Kunden auf persönlicher Ebene über das beliebteste Gerät – die Smartphone Camera.</p>
                                <ul class="list-unstyled li-space-lg">
                                    <li class="d-flex">
                                        <i class="fas fa-chevron-right"></i>
                                        <div class="flex-grow-1">Unternehmen können QR-Codes umfassend nutzen, um maximalen Nutzen aus ihren Werbekampagnen zu ziehen.</div>
                                    </li>
                                    <li class="d-flex">
                                        <i class="fas fa-chevron-right"></i>
                                        <div class="flex-grow-1">Die Easy2Track-Statistikseite sammelt und zeigt die aktuellen statistischen Informationen an.</div>
                                    </li>
                                    <li class="d-flex">
                                        <i class="fas fa-chevron-right"></i>
                                        <div class="flex-grow-1">Treffen Sie bessere Entscheidungen basierend auf Echtzeitinformationen aus Ihren Easy2Track Kunden-QR-Codes.
                                        </div>
                                    </li>
                                </ul>
                            </div> <!-- end of text-container -->
                        </div> <!-- end of col -->
                    </div> <!-- end of row -->
                </div> <!-- end of container -->
            </div> <!-- end of basic-2 -->


            <div id="track" class="basic-2 mt-5">
                <div class="container">
                    <div class="row text-center">
                      <div class="col-12 text-left">
                        <h2>Easy2Track als Digitale Gästeregistrierung zur Kontaktverfolgung</h2>
                        <p class="lead">Easy2Track können Sie ohne weiteres als Digitale Gästeregistrierung zur Kontaktverfolgung im Rahmen der Coronaschutzverordnung einsetzen. Den Kontaktdaten von Kunden wird von Easy2Track unkompliziert, kontaktlos und verschlüsselt erfasst.</p>
                      </div>
                    </div>
                
                    <div class="row text-left mt-5">
                        
                      <div class="col-12 col-sm-8 col-md-6 col-lg-3 mb-sm-auto mr-sm-auto mr-md-auto ml-md-0">
                        <div class="card-icon orange mr-0">
                            <span class="far fa-map"></span>
                        </div>
                        <h5>Zwei Mögliche Ablaufe</h5>
                        <p>Scannen von einen QR-Code am Geschäftseingang oder individuellen QR-Code Scannen lassen, sind umgesetzt. 
                        </p>
                      </div>
                
                      <div class="col-12 col-sm-8 col-md-6 col-lg-3 mb-sm-auto mr-sm-auto pt-5 pt-md-0">
                        <div class="card-icon">
                            <span class="fas fa-user-lock"></span>
                        </div>
                        <h5>Passwortgeschützten Admin-Bereich</h5>
                        <p> Als Betriebe habe Sie einen Passwortgeschützten Zugang zu ihre Geschäftliches QR-Code, zum EasyQR Scanner und in den Admin-Bereich, in dem Sie Daten für das Gesundheitsamt übermittlen können.
                        </p>
                      </div>
                
                      <div class="col-12 col-sm-8 col-md-6 col-lg-3 mb-sm-auto mr-sm-auto ml-md-auto mr-md-0 pt-5 pt-md-0">
                        <div class="card-icon green">
                            <span class="fas fa-user-shield"></span>
                        </div>
                   <h5>Sicherheit groß geschrieben</h5>
                        <p>Die Daten bleiben nicht länger als nötig bei Crowdsoft gespeichert – Löschung der hintergelegten Daten erfolgt automatisch nach 4 Wochen.
                        </p>
                      </div>
                      <div class="col-12 col-sm-8 col-md-6 col-lg-3 mb-sm-auto mr-sm-auto ml-md-auto mr-md-0 pt-5 pt-md-0">
                        <div class="card-icon blue">
                            <span class="fas fa-clipboard-list"></span>
                        </div>
                        <h5>Behördliche Kontaktnachverfolgung</h5>
                        <p>Sollte das Gesundheitsamt die Daten anfordern, kann der Betrieb in der pseudonymisierten Form zugreifen und übermitteln.

                        </p>
                      </div>
                    </div>
                  </div>
            </div> <!-- end of basic-1 -->

        <div id="office" class="basic-2">
            <div class="container">
                <div class="row  align-middle">
                    <div class="col-lg-6">
                        <div class="image-container mt-5">
                            <img class="img-fluid rounded" src="images/article-details-office.jpg" alt="alternative">
                        </div> <!-- end of image-container -->
                    </div> <!-- end of col -->
                    <div class="col-lg-6">
                        <div class="text-container mt-lg-0">
                            <h2>Sorgen Sie für eine sichere Rückkehr zur Arbeit im Büro.
                            </h2>
                            <p>Easy2Track in Kombination mit dem Ressourcenplanungstool Easy2Schedule kann verwendet werden, um Ihre Mitarbeiter unter Einhaltung der richtigen Social Distancing- und Hygieneregeln sicher ins Büro zurückkehren zu lassen.
                            </p>
                            <ul class="list-unstyled li-space-lg">
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Lassen Sie Ihre Mitarbeiter Arbeitsbereiche dynamisch buchen und sehen Sie ganz einfach, wer von zu Hause aus arbeitet oder auf Reisen ist.</div>
                                </li>
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Legen Sie Nutzungsregeln für Gemeinschaftsräume fest: maximale Belegungsgrenze, Pausenzeit, Desinfektions-Checklisten für die Nutzung vor / nach der Nutzung usw.</div>
                                </li>
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Erinnern Sie alle an die Verfahren bei ankunft, Abreise oder neuer Flächennutzung.</div>
                                </li>
                            </ul>
                        </div> <!-- end of text-container -->
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of basic-2 -->

        <div id="validate" class="basic-1 bg-gray">
            <div class="container">
                <div class="row align-middle">
                    <div class="col-lg-6 col-xl-5">
                        <div>
                            <h2>Intelligente Möglichkeiten zur Verwendung des Easy2Track QR-Codes auf Eintrittskarten
                            </h2>
                            <p>Wenn Sie eine Veranstaltung organisieren und den Eintrittspass schnell und kostengünstig validieren möchten, kann die Verwendung des Easy2Track QR Code-Systems die beste Option sein.</p>
                            <ul class="list-unstyled li-space-lg">
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Lassen Sie Ihre Besucher sich online registrieren, um ihren QR-Code zu erstellen
                                    </div>
                                </li>
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Bei der Veranstaltung, wenn der Benutzer mit den QRs zu Ihnen kommt, können Sie den QR-Code scannen und sehen, ob er den entsprechenden Kundennamen anzeigt. Und dann können Sie den Kunden-ID-Nachweis überprüfen, um mit dem Namen übereinzustimmen.
                                    </div>
                                </li>
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Da der QR des Nutzers nur einmal validiert werden kann und dann nicht mehr aktiv ist, besteht keine Chance auf Betrug.
                                    </div>
                                </li>
                            </ul>
                        </div> <!-- end of text-container -->
                    </div> <!-- end of col -->
                    <div class="col-lg-6 col-xl-7">
                        <div class="image-container  mt-5">
                            <img class="img-fluid rounded" src="images/article-details-concert.jpg" alt="alternative">
                        </div> <!-- end of image-container -->
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of basic-1 -->

    <div id="check-in" class="basic-2">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div class="image-container">
                        <img class="img-fluid" src="images/woman-scan-qrcode.svg" alt="alternative">
                    </div> <!-- end of image-container -->
                </div> <!-- end of col -->
                <div class="col-lg-6">
                    <div class="text-container">
                        <h2>Vorteile von Easy2Track QR-Codes für Reisen und Tourismus
                        </h2>
                        <p>Das Easy2Track QR Code System kann in der Reise- und Tourismusbranche umfassend eingesetzt werden. </p>
                        <ul class="list-unstyled li-space-lg">
                            <li class="d-flex">
                                <i class="fas fa-chevron-right"></i>
                                <div class="flex-grow-1">Gedruckte Check-in-QR-Codes auf den Bord- oder Einreisekarten der Passagiere ermöglichen es den Passagieren, schnell über ihr Handy einzuchecken, ohne in Warteschlangen warten zu müssen. 
                                </div>
                            </li>
                            <li class="d-flex">
                                <i class="fas fa-chevron-right"></i>
                                <div class="flex-grow-1">QR-Codes können zur Steuerung von Kapazitätsgrenzen sowie zur Couponeinlösung an Service Desks und Eingangsbereichen verwendet werden.
                                </div>
                            </li>
                         
                        </ul>
                    </div> <!-- end of text-container -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of basic-2 -->



        <!-- Invitation -->
        <div class="basic-3">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <h4>Aufgrund seiner fortschrittlichen Tools und integrierten Funktionalitäten wird Easy2Track die Art und Weise verändern, wie Sie über QR-Code-Lösungen denken. 
                        </h4>
                        <a class="btn-outline-lg page-scroll" href="sign-up.html">Alle Möglichkeiten mit uns besprechen</a>
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of basic-3 -->
        <!-- end of invitation -->


        <!-- Questions -->
        <div id="faq" class="accordion-1">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <h2 class="h2-heading">FAQ</h2>
                    </div> <!-- end of col -->
                </div> <!-- end of row -->   
                <div class="row">
                    <div class="col-lg-12">
                        <div class="accordion" id="accordionExample">
                            
                            <!-- Accordion Item -->
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="heading1">
                                    <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapse1" aria-expanded="true" aria-controls="collapse1">Gibt es verschiedene Versionen von Easy2Track?</button>
                                </h2>
                                <div id="collapse1" class="accordion-collapse collapse show" aria-labelledby="heading1" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">Durch das Konzept des Kernsystems lassen sich viele Abläufe rund um die Kontaktdatenerfassung und Zugangskontrolle umsetzen. Dies ermöglicht eine flexible Anpassung je nach Anforderung und Zielgruppe. In unserer Open Source Benutzeroberfläche haben wir nun 2 Wege für den schnellen und einfachen Start umgesetzt. </div>
                                </div>
                            </div>
                            <!-- end of accordion-item -->

                            <!-- Accordion Item -->
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="heading2">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse2" aria-expanded="false" aria-controls="collapse2">Welche Daten werden gespeichert?</button>
                                </h2>
                                <div id="collapse2" class="accordion-collapse collapse" aria-labelledby="heading2" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">Aktuell erfassen wir Vor-, Nachname, Telefon und Zeitspanne des Aufenthalts als Mindestanforderung. Die komplette Anschrift, Straße, Hausnummer, PLZ, Ort und E-Mail kann optional erfasst werden. Ferner können noch Einwilligungen zum Datenschutz und sonstigen Regelungen gespeichert werden. Personenbezogene Daten werden immer verschlüsselt übertragen und gespeichert und können nur zweckgebunden genutzt werden.
                                    </div>
                                </div>
                            </div>
                            <!-- end of accordion-item -->

                            <!-- Accordion Item -->
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="heading3">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse3" aria-expanded="false" aria-controls="collapse3">Wie werden Daten im persönlichen QR-Code gespeichert?</button>
                                </h2>
                                <div id="collapse3" class="accordion-collapse collapse" aria-labelledby="heading3" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">Daten, die in dem persönlichen QR-Code gespeichert werden, sind selbstverständlich verschlüsselt, und können nur vom Easy2Track System entschlüsselt werden. Daneben werden pseudonymisierte Daten zur Kontrolle mit im QR-Code gespeichert. Diese Daten kann jeder mit einem gewöhnlichen QR-Code Scanner überprüfen.
                                    </div>
                                </div>
                            </div>
                            <!-- end of accordion-item -->
                             <!-- Accordion Item -->
                             <div class="accordion-item">
                                <h2 class="accordion-header" id="heading4">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse4" aria-expanded="false" aria-controls="collapse4">Wann und Wo werden Daten auf Servern gespeichert? </button>
                                </h2>
                                <div id="collapse4" class="accordion-collapse collapse" aria-labelledby="heading4" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">Beim Check-IN werden die Daten auf unseren Servern in Deutschland gespeichert. Beim Check-OUT wird der Zeitpunkt zum Datensatz hinzugefügt. Die auf dem Server gespeicherten Daten werden automatisch nach der Aufbewahrungsfrist gelöscht.
                                    </div>
                                </div>
                            </div>
                            <!-- end of accordion-item -->
                            <!-- Accordion Item -->
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="heading5">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse5" aria-expanded="false" aria-controls="collapse5">Wer kann auf gespeicherte Daten auf Servern zugreifen?</button>
                                </h2>
                                <div id="collapse5" class="accordion-collapse collapse" aria-labelledby="heading5" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">Auf die gespeicherten Daten kann der Betrieb in der pseudonymisierten Form zugreifen. Zur Entschlüsselung ist die aktive Freigabe von uns der Crowdsoft GmbH nötig. Dies erfolgt nur zur Übermittlung an das Gesundheitsamt. Wenn möglich wiederum in einer verschlüsselten digitalen Form.
                                    </div>
                                </div>
                            </div>
                            <!-- end of accordion-item -->

                        </div> <!-- end of accordion -->
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of accordion-1 -->
        <!-- end of questions -->

        <div id="kontakt" class="basic-1 bg-gray">
            <div class="container">
                <div class="row justify-content-center align-items-center">
                    <div class="col-12 col-lg-6">
                        <h2>Wir möchten Ihnen die volle Möglichkeit des Simply2Track QR-Code-Systems zeigen!</h2>
                        <p class="lead">Lassen Sie sich von uns inspirieren, damit Ihr Unternehmen diese kreativen QR-Code-Ideen einsetzen kann. </p>
                    </div>
                    <div class="col-12 col-lg-5 text-center">
            
                        <div class="subcribe-form ml-md-auto mr-md-auto">
                            <form _lpchecked="1">
                                <div>
                                    <input class="rounded-pill " placeholder="E-Mail-Adresse eingeben*">
                                    <button type="submit" class="btn-solid-subcribe-form">Demo anfordern</button>
                                </div>
                            </form>
                            <!--end form-->
                        </div>
                    </div>
                </div>
            </div>
        </div>




        <!-- Footer -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="footer-col first">
                            <h6>Easy2Track</h6>
                            <p class="p-small">Easy2Track ist eine Open-Source-Software, die durch einfaches Erstellen und Scannen eines QR-Codes einen schnellen und einfachen Zugriff auf Informationen ermöglicht. </p>
                        </div> <!-- end of footer-col -->
                        <div class="footer-col second">
                            <h6>Links</h6>
                            <ul class="list-unstyled li-space-lg p-small">
                                <li><a href="https://www.planblick.com/impressum/" target="_blank" rel="noopener">Impressum</a>, <a href="https://www.planblick.com/datenschutz/" target="_blank" rel="noopener">Datenschutz
                                </a></li>
     
                            </ul>
                        </div> <!-- end of footer-col -->
                        <div class="footer-col third">
                            <span class="fa-stack">
                                <a href="#your-link">
                                    <i class="fas fa-circle fa-stack-2x"></i>
                                    <i class="fab fa-facebook-f fa-stack-1x"></i>
                                </a>
                            </span>
                            <span class="fa-stack">
                                <a href="#your-link">
                                    <i class="fas fa-circle fa-stack-2x"></i>
                                    <i class="fab fa-twitter fa-stack-1x"></i>
                                </a>
                            </span>
                            <span class="fa-stack">
                                <a href="#your-link">
                                    <i class="fas fa-circle fa-stack-2x"></i>
                                    <i class="fab fa-pinterest-p fa-stack-1x"></i>
                                </a>
                            </span>
                            <span class="fa-stack">
                                <a href="#your-link">
                                    <i class="fas fa-circle fa-stack-2x"></i>
                                    <i class="fab fa-instagram fa-stack-1x"></i>
                                </a>
                            </span>
                            <p class="p-small">Kontaktieren sie uns noch heute <a href="mailto:info@crowdsoft.com" ><strong>info@crowdsoft.com</strong></a></p>
                        </div> <!-- end of footer-col -->
                    </div> <!-- end of col -->
                </div> <!-- end of row -->
            </div> <!-- end of container -->
        </div> <!-- end of footer -->  
        <!-- end of footer -->


        <!-- Copyright -->
        <div class="copyright">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <p class="p-small">Copyright © <a href="https://www.crowdsoft.net//" target="_blank" rel="noopener">Crowdsoft</a></p>
                    </div> <!-- end of col -->
                </div> <!-- enf of row -->
            </div> <!-- end of container -->
        </div> <!-- end of copyright --> 
        <!-- end of copyright -->
        

        <!-- Back To Top Button -->
        <button onclick="topFunction()" id="myBtn">
            <img src="images/up-arrow.png" alt="alternative">
        </button>
        <!-- end of back to top button -->


        <div id="staticBackdrop" class="modal fade" tabindex="-1" aria-hidden="true">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="row">
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                        <div class="col-lg-8">
                            <div class="image-container">
                                <img class="img-fluid" src="images/details-1.svg" alt="alternative">
                            </div> <!-- end of image-container -->
                        </div> <!-- end of col -->
                        <div class="col-lg-4">
                            <h3>Goals Setting</h3>
                            <hr>
                            <p>In gravida at nunc sodales pretium. Vivamus semper, odio vitae mattis auctor, elit elit semper magna ac tum nico vela spider</p>
                            <h4>User Feedback</h4>
                            <p>Sapien vitae eros. Praesent ut erat a tellus posuere nisi more thico cursus pharetra finibus posuere nisi. Vivamus feugiat</p>
                            <ul class="list-unstyled li-space-lg">
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Tincidunt sem vel brita bet mala</div>
                                </li>
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Sapien condimentum sacoz sil necr</div>
                                </li>
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Fusce interdum nec ravon fro urna</div>
                                </li>
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Integer pulvinar biolot bat tortor</div>
                                </li>
                                <li class="d-flex">
                                    <i class="fas fa-chevron-right"></i>
                                    <div class="flex-grow-1">Id ultricies fringilla fangor raq trinit</div>
                                </li>
                            </ul>
                            <a id="modalCtaBtn" class="btn-solid-reg" href="#your-link">Details</a>
                            <button type="button" class="btn-outline-reg" data-bs-dismiss="modal">Close</button>
                        </div> <!-- end of col -->
                    </div> <!-- end of row -->
                </div> <!-- end of modal-content -->
            </div> <!-- end of modal-dialog -->
        </div> <!-- end of modal -->
            
              <!-- Scripts -->
              <script src="./js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
              <script src="./js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
              <script src="./js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
              <script src="./js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
              <script src="./js/purecounter.min.js"></script> <!-- Purecounter counter for statistics numbers -->
              <script src="./js/replaceme.min.js"></script> <!-- ReplaceMe for rotating text -->
              <script src="./js/scripts-old.js"></script> <!-- Custom scripts -->

    </body>
</html>